get_version 0.2.2
get_version: ^0.2.2 copied to clipboard

Flutter Android iOS

Get the Version Name, Version Code, Platform and OS Version, and App ID on iOS and Android.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  get_version: ^0.2.2

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:get_version/get_version.dart';
53
likes
85
pub points
96%
popularity

Publisher

fluttercommunity.dev

Get the Version Name, Version Code, Platform and OS Version, and App ID on iOS and Android.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, package_info

More

Packages that depend on get_version